## LassoSamlp2Terminate LassoSamlp2Terminate — <samlp2:Terminate> |

## Functions

LassoNode * | lasso_samlp2_terminate_new ()

## Types and Values

struct | LassoSamlp2Terminate

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoSamlp2Terminate

## Description

Figure 93. Schema fragment for samlp2:Terminate

    <complexType name="TerminateType"/>

## Functions

### lasso_samlp2_terminate_new ()

    LassoNode *
    lasso_samlp2_terminate_new (void);

Creates a new LassoSamlp2Terminate object.

#### Returns

a newly created LassoSamlp2Terminate object

## Types and Values

### struct LassoSamlp2Terminate

    struct LassoSamlp2Terminate;